Bug 656182 - Review Request: drupal6-imageapi - This API is meant to be used in place of the API provided by image.inc
Summary: Review Request: drupal6-imageapi - This API is meant to be used in place of t...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Volker Fröhlich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-23 07:18 UTC by Peter Borsa
Modified: 2011-10-23 10:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-23 10:38:44 UTC


Attachments (Terms of Use)

Description Peter Borsa 2010-11-23 07:18:10 UTC
Spec URL: http://asrob.fedorapeople.org/drupal6-imageapi.spec
SRPM URL: http://asrob.fedorapeople.org/drupal6-imageapi-1.9-1.fc14.src.rpm
Description: This API is meant to be used in place of the API provided by image.inc. You probably do not need to install this module unless another module are you using requires it. It provides no new features to your Drupal site. It only provides an API other modules can leverage. Currently GD2 and ImageMagick support are distributed with ImageAPI.

rpmlint output:

[asrob@alice SPECS]$ rpmlint drupal6-imageapi.spec ../SRPMS/drupal6-imageapi-1.9-1.fc14.src.rpm 
1 packages and 1 specfiles checked; 0 errors, 0 warnings.

koji output:

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=2618129
Watching tasks (this may be safely interrupted)...
2618129 build (dist-f14, drupal6-imageapi-1.9-1.fc14.src.rpm): free
2618129 build (dist-f14, drupal6-imageapi-1.9-1.fc14.src.rpm): free -> open (x86-10.phx2.fedoraproject.org)
  2618130 buildArch (drupal6-imageapi-1.9-1.fc14.src.rpm, i386): open (x86-09.phx2.fedoraproject.org)
  2618130 buildArch (drupal6-imageapi-1.9-1.fc14.src.rpm, i386): open (x86-09.phx2.fedoraproject.org) -> closed
  0 free  1 open  1 done  0 failed
2618129 build (dist-f14, drupal6-imageapi-1.9-1.fc14.src.rpm): open (x86-10.phx2.fedoraproject.org) -> closed
  0 free  0 open  2 done  0 failed

2618129 build (dist-f14, drupal6-imageapi-1.9-1.fc14.src.rpm) completed successfully

Comment 1 Peter Borsa 2010-12-01 17:11:43 UTC
Updated files:

http://asrob.fedorapeople.org/SOURCES/drupal6-imageapi.spec
http://asrob.fedorapeople.org/SOURCES/drupal6-imageapi-1.9-1.fc14.src.rpm

rpmlint output:

[asrob@alice SPECS]$ rpmlint drupal6-imageapi.spec ../SRPMS/drupal6-imageapi-1.9-1.fc14.src.rpm 
1 packages and 1 specfiles checked; 0 errors, 0 warnings.

koji output:


Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=2637112
Watching tasks (this may be safely interrupted)...
2637112 build (dist-f14, drupal6-imageapi-1.9-1.fc14.src.rpm): free
2637112 build (dist-f14, drupal6-imageapi-1.9-1.fc14.src.rpm): free -> open (x86-07.phx2.fedoraproject.org)
  2637113 buildArch (drupal6-imageapi-1.9-1.fc14.src.rpm, noarch): free
  2637113 buildArch (drupal6-imageapi-1.9-1.fc14.src.rpm, noarch): free -> open (x86-18.phx2.fedoraproject.org)
  2637113 buildArch (drupal6-imageapi-1.9-1.fc14.src.rpm, noarch): open (x86-18.phx2.fedoraproject.org) -> closed
  0 free  1 open  1 done  0 failed
2637112 build (dist-f14, drupal6-imageapi-1.9-1.fc14.src.rpm): open (x86-07.phx2.fedoraproject.org) -> closed
  0 free  0 open  2 done  0 failed

2637112 build (dist-f14, drupal6-imageapi-1.9-1.fc14.src.rpm) completed successfully

Comment 2 Volker Fröhlich 2011-01-18 13:55:49 UTC
Please correct the license to GPLv2+, as all modules hosted in Drupal's CVS must be.


Note You need to log in before you can comment on or make changes to this bug.